[Users] Error installing ztdummy

Gary Chen gchen00 at hotmail.com
Thu Sep 23 16:14:03 EDT 2010


Yes, I did compile it with correct header. 
Does anybody installed ztdummy with this new kernel (2.6.18-194.8.1.el5.028stab070.5)?

Gary
Date: Thu, 23 Sep 2010 09:15:48 -0400
From: jknight at aretta.com
To: users at openvz.org
Subject: Re: [Users] Error installing ztdummy






  


Gary, 





"would not even allow me to add ztdummy with modprobe command in
the host system."



ah, i just reread that you can't modprobe
it on the host.  you did compile the zaptel modules against the
headers for the currently running kernel correct?  Sometimes after a
yum update, your kernel-headers package will be updated and module
compilations will work fine but when trying to load them, it will fail
against a kernel it wasn't compiled against.



John Knight

Aretta Communications



On 09/23/2010 08:36 AM, Gary Chen wrote:

  
  I ran the modprobe command in the node (host
system).

The zaptel version I am trying to install is 1.4.12.1

 

Right now I have other two older servers running openvz with zaptel
installed. Each server has several containers running Asterisk and they
all work fine. The openvz version for these two older servers is
2.6.9-023stab046.2-smp  (32 bit). I knew the procedure to install
zaptel in the host system and then enable it in each container. But
this new 64 bit openvz (2.6.18-194.8.1.el5.028stab070.5) would not even
allow me to add ztdummy with modprobe command in the host system.

  

Gary

  
  
_______________________________________________
Users mailing list
Users at openvz.org
https://openvz.org/mailman/listinfo/users
  




_______________________________________________
Users mailing list
Users at openvz.org
https://openvz.org/mailman/listinfo/users 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://openvz.org/pipermail/users/attachments/20100923/80ff16d3/attachment.html


More information about the Users mailing list